{
    // See https://go.microsoft.com/fwlink/?LinkId=733558
    // for the documentation about the tasks.json format
    "version": "2.0.0",
    "tasks": [
        {
            "label": "build",
            "type": "shell",
            "command": "sh",
            "args": [
                "${workspaceFolder}/build/install.sh"
            ],
            "group": {
                "kind": "build",
                "isDefault": true
            },
            "dependsOn":["goNow"]
        },
        {
            "label": "goNow",
            "type": "shell",
            "command": "cd",
            "args": [
                "${workspaceFolder}/build"
            ],
            "group": "build"
            
        }

    ]
}